version: 0.44.0
files:
  - url: ipfs-desktop-0.44.0-squirrel.zip
    sha512: S8BJXRXJGqF1WKBj09/dtlSP5ywyKKiZYmjJQWlmbu0Jlx8joajotwrQQ5FUzlfdUk4k9x3zLifCKC6LRtIsWQ==
    size: 280327555
  - url: ipfs-desktop-0.44.0-mac.dmg
    sha512: aeCY9aihQLyn5kFsWnElCXTB19lirjPKU2J1S7NbS8CXg28hEJ4fu7lW5+9Ju1RUQas5j/uQ5VQ/PkaktN9uig==
    size: 290838122
path: ipfs-desktop-0.44.0-squirrel.zip
sha512: S8BJXRXJGqF1WKBj09/dtlSP5ywyKKiZYmjJQWlmbu0Jlx8joajotwrQQ5FUzlfdUk4k9x3zLifCKC6LRtIsWQ==
releaseDate: '2025-07-15T22:44:10.634Z'
